/*  -------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ---   GENERAL   ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  -------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

:root {
    --red: rgba(220, 24, 45, 1);
    --border-grey: #dee2e6;
}

.ssll-red {
    color: var(--red);
}

.ssll-bold {
    font-weight: 700;
}

.requerido {
    border-color: var(--red) !important;
}

.no_edit,
.subsection__table__row__col__field[disabled],
.ssll-single__info [disabled] {
    opacity: 1 !important;
    border: 1px solid rgba(0, 0, 0, 0.3) !important;
    background-color: rgba(239, 239, 239, 0.3) !important;
    /*color: rgb(170, 170, 170) !important; */
    color: #000 !important;
}

/*  --  BUTTON STYLES  --  */

.ssll-btn {
    background-color: transparent;
    border: 1px solid black;
    padding: 6px 10px;
    height: 30px;
    z-index: 9;
    /* width: 100%; */
    /* max-width: 120px; */
    width: auto;
    min-width: 120px;
    text-align: center;
    line-height: 1em;
    display: flex;
    justify-content: center;
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}

.ssll-btn:hover,
.ssll-btn.btn-full:hover {
    border-color: black;
    background-color: black;
    color: white;
    box-shadow: 0px 0px 32px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 32px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 32px 5px rgba(0, 0, 0, 0.2);
}

.ssll-btn.btn-full {
    border-color: var(--red);
    background-color: var(--red);
    color: white;
}

/*  --  TABLE STYLES  --  */

.ssll-table .ssll-row .row__content,
.ssll-table .ssll-row.row--head {
    display: flex;
    justify-content: space-between;
}

.ssll-table .ssll-row {
    border-bottom: 1px solid black;
}

.ssll-table .ssll-row.row--item {
    padding: 16px 0;
}

.ssll-col {
    width: 10%;
    display: flex;
    justify-content: center;
}

.ssll-table .ssll-row.row--head .col--name p {
    display: none;
}

.row--item .col--name {
    font-weight: bold;
    font-size: 14px;
    padding-left: 10px;
}

.col--name {
    width: 20%;
    justify-content: flex-start;
}

.col--end-date {
    width: 10%;
    justify-content: flex-start;
}

.col--motivo {
    width: 20%;
    justify-content: center;
}

.ssll-table .ssll-row.row--head .col--end-date {
    padding-left: 20px;
}

.ssll-table .row__buttons {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    margin: 20px 0 0;
}

/*  ---------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  --- BACKOFFICE SIDEBAR  ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ---------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

#wrapper.toggled .ssll-sidebar {
    margin-left: -11rem;
}

.ssll-sidebar {
    min-height: 100vh;
    width: 11rem;
    background-color: #fff;
    border-right: 1px solid #dee2e6;
    margin-left: 0;
    transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}

.sidebar-heading {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 33px;
    padding: 6px 0;
    border-bottom: 1px solid #dee2e6;
}

.sidebar-heading img {
    display: block;
    height: 100%;
    width: auto;
}

.sidebar-nav,
.sidebar-nav__submenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.sidebar-nav__item {
    width: 100%;
}

.sidebar-nav__item__link,
.sidebar-nav__item__label,
.sidebar-nav__submenu__item__link {
    display: block;
    width: 100%;
    padding: 6px 10px;
    background-color: #f8f9fa;
    border-bottom: 1px solid #dee2e6;
    transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}

.sidebar-nav__item__label {
    cursor: pointer;
}

.sidebar-nav__submenu__item__link {
    background-color: #fff;
    padding-left: 20px;
}

.sidebar-nav__item__link,
.sidebar-nav__submenu__item__link {
    color: #000 !important;
    text-decoration: none !important;
}

.sidebar-nav__item__label,
.sidebar-nav__item__link {
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
}

.sidebar-nav__item__label::after,
.sidebar-nav__item__label::before {
    display: block;
    width: 12px;
    height: auto;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%) rotate(-90deg);
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    -o-transform: translateY(-50%) rotate(-90deg);
    transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}

.sidebar-nav__item__label::after {
    opacity: 1;
    visibility: visible;
    content: url("/assets/icon/icon--select.svg");
}

.sidebar-nav__item__label::before {
    opacity: 0;
    visibility: hidden;
    content: url("/assets/icon/icon--select--red.svg");
}

.sidebar-nav__item__label:hover,
.sidebar-nav__item__link:hover,
.sidebar-nav__submenu__item__link:hover,
.sidebar-nav__item.item--open {
    color: #dc182d !important;
}

.sidebar-nav__submenu__item__link:hover {
    background-color: #f8f9fa;
}

.sidebar-nav__item.item--open .sidebar-nav__item__label::after,
.sidebar-nav__item.item--open .sidebar-nav__item__label::before {
    transform: translateY(-50%) rotate(0deg);
    -webkit-transform: translateY(-50%) rotate(0deg);
    -moz-transform: translateY(-50%) rotate(0deg);
    -ms-transform: translateY(-50%) rotate(0deg);
    -o-transform: translateY(-50%) rotate(0deg);
}

.sidebar-nav__item.item--open .sidebar-nav__item__label::after,
.sidebar-nav__item__label:hover::after {
    opacity: 0;
    visibility: hidden;
}

.sidebar-nav__item.item--open .sidebar-nav__item__label::before,
.sidebar-nav__item__label:hover::before {
    opacity: 1;
    visibility: visible;
}

.sidebar-nav__submenu-wrapper {
    height: 0;
    overflow: hidden;
    transition: 0.2s ease;
    -webkit-transition: 0.2s ease;
    -moz-transition: 0.2s ease;
    -ms-transition: 0.2s ease;
    -o-transition: 0.2s ease;
}

.sidebar-nav__submenu {
    display: block;
    height: max-content;
}

.sidebar-nav__item__link.current,
.sidebar-nav__submenu__item__link.current {
    text-decoration: underline !important;
}

/*  --------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ---    HEADER    ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  --------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-item-honda a,
.menu-item-honda p {
    color: white !important;
    margin: 0;
}

.menu-item-honda p {
    cursor: default;
}

.menu-item--parent {
    position: relative;
}

.menu-item--parent:hover .submenu-item-honda {
    opacity: 1;
    visibility: visible;
}

.submenu-item-honda {
    position: absolute;
    left: -30px;
    top: 20px;
    padding-top: 10px;
    opacity: 0;
    visibility: hidden;
}

.submenu-item-honda:hover {
    opacity: 1 !important;
    visibility: visible !important;
}

.submenu-item-honda--inner {
    background-color: var(--red);
    padding: 5px 50px 15px 30px;
}

.submenu-item-honda a {
    color: white !important;
}

/*  ----------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ---    MEDIOS ARCHIVE    ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ----------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.ssll-archive {
    width: 100%;
    font-size: 16px;
    line-height: 1em;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 100px;
    background-color: white;
}

.ssll-archive--content {
    padding-inline: 10px;
}

.ssll-archive .ssll-archive__title {
    width: 100%;
    display: flex;
    flex-flow: column;
    padding-bottom: 40px;
    text-transform: uppercase;
}

.ssll-archive .ssll-archive__title__title {
    font-size: 18px;
    line-height: 1em;
    font-weight: bold;
    margin: 0;
}

.ssll-archive__title__new-btn {
    width: max-content;
    max-width: 100%;
    margin-top: 10px;
}

/*    ----    DASHBOARD    ----    */

.ssll-archive__dashboard {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 20px;
}

/*  --  FILTERS  --  */
.ssll-archive__dashboard__filters {
    display: flex;
    margin-bottom: 10px;
    width: calc(100% - 120px);
}

.ssll-archive__filters__item {
    margin-right: 10px;
    display: flex;
    align-items: baseline;
}

.ssll-archive__filters__item.item--petition select {
    width: 200px;
}

.ssll-archive__filters__item select {
    width: 140px;
    margin-left: 10px;
}

.ssll-table__error {
    padding: 40px 20px;
    text-align: center;
}

/*  --  DOWNLOAD  --  */

.ssll-archive__dashboard__download {
}

.ssll-archive__dashboard__download__btn {
    width: 120px;
    max-width: unset !important;
    padding-inline: 10px;
}

.ssll-archive__dashboard__download__popup {
    position: relative;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    -ms-transition: 0.3s ease;
    -o-transition: 0.3s ease;
}

.ssll-archive__dashboard__download__popup.popup--open {
    opacity: 1;
    visibility: visible;
}

.ssll-archive__dashboard__download__popup--inner {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 100px 130px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.ssll-archive__dashboard__download__popup--bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000004a;
}

.download__popup__form {
    margin: 0;
    padding: 0;
}

.download__popup__form label {
    display: flex;
    align-items: baseline;
    margin-bottom: 20px;
}

.download__popup__form label span.label {
    width: 60px;
}

.download__popup__form label input {
    background-color: transparent;
    border: 1px solid black;
    padding: 6px 10px;
    height: 30px;
    width: 200px;
    line-height: 1em;
    cursor: pointer;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.download__popup__form__submit {
    height: 40px;
    width: 100%;
    max-width: unset;
    margin-top: 30px;
    text-transform: uppercase;
    align-items: center;
    outline: none !important;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

/*  --  INACTIVE EVENTS  --  */

.ssll-archive--inactive {
    padding-top: 100px;
}

.ssll-archive--inactive .ssll-archive__title {
    /* padding-bottom: 10px; */
}

/*  --  NEW POPUP  --  */

.eventos-new-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(20px);
    z-index: 9999;
}

.eventos-new-popup--content {
    background-color: white;
    padding: 70px;
    display: flex;
    flex-flow: column;
    max-width: 840px;
    border: 1px solid black;
}

.eventos-new__title,
.eventos-new__subtitle {
    text-align: center;
}

.eventos-new__title {
    padding-bottom: 40px;
    font-weight: bold;
}

.eventos-new__form {
    margin-top: 40px;
}

.eventos-new__form__fields__item {
    display: flex;
    align-items: center;
    width: 100%;
    margin-bottom: 15px;
}

.eventos-new__form__fields__item:last-child {
    margin-bottom: 0;
}

.eventos-new__form__fields__item__label {
    width: 45%;
    margin: 0;
    font-weight: bold;
    font-size: 15px;
}

.eventos-new__form__fields__item__field {
    display: block;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    width: 50%;
    height: 26px;
    border: 1px solid black;
    padding: 2px 10px;
    outline: none !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

select.eventos-new__form__fields__item__field {
    background-image: url("/assets/icon/icon--select.svg");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position-x: calc(100% - 10px);
    background-position-y: center;
}

.eventos-new__form__fields__item__field:disabled {
    background-color: rgba(0, 0, 0, 0.1);
}

.eventos-new__form__buttons {
    margin-top: 100px;
    display: flex;
    justify-content: center;
}

.eventos-new__form__buttons__item {
    margin-inline: 5px;
}

/*  --  MOTIVO/COMENTARIO POPUP  --  */

.eventos-new-popup.popup--motivo .eventos-new-popup--content {
    padding: 70px 70px 50px;
}

.eventos-new-popup.popup--motivo .eventos-new__title {
    padding-bottom: 15px;
}

.eventos-new-popup.popup--motivo .eventos-new__form__fields__item__field {
    width: 100%;
    min-height: 200px;
    resize: vertical;
    padding: 10px 8px;
}

.eventos-new-popup.popup--motivo .eventos-new__form__buttons {
    margin-top: 40px;
}

/*  ---------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ---       SINGLE        ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*  ---------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.ssll-single {
    width: 100%;
    font-size: 16px;
    line-height: 1em;
    font-weight: 400;
    padding-top: 20px;
    padding-bottom: 100px;
    background-color: white;
}

.ssll-single--content {
    padding-inline: 10px;
}

/*  --  INFO (form)  --  */

.ssll-single__info {
    position: relative;
    padding-bottom: 20px;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ssll-single__info__row {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    margin-bottom: 15px;
}

.ssll-single__info__row:last-child {
    margin-bottom: 0;
}

.ssll-single__info__row:first-child {
    width: 60%;
}

.ssll-single__info__row.row--buttons {
    position: relative;
    width: max-content;
    justify-content: flex-end;
}

.ssll-single__info__row.row--buttons input {
    margin-inline: 5px;
}

.ssll-single__info__row__error {
    position: absolute;
    right: 0;
    bottom: -25px;
    width: calc(120px * 2 + 15px);
}

.ssll-single__info__row.row--desc .ssll-single__info__row__item {
    width: 100%;
    align-items: flex-start;
}

.ssll-single__info__row__item {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.ssll-single__info__row__item.item--date input {
    width: 105px;
}

.ssll-single__info__row__item label {
    padding: 0 20px 0 40px;
    margin: 0;
}

.ssll-single__info__row__item select {
    width: calc(100vw * 140 / 1440 - 20px);
    padding: 2px 6px;
    border: 1px solid black;
    outline: none !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.ssll-single__info__row__item:nth-child(2) label {
    width: calc(100vw * 80 / 1440);
    padding-left: calc(100vw * 40 / 1440);
}

.ssll-single__info__row__item:first-child label {
    min-width: calc(100vw * 140 / 1440);
    padding: 0;
}

.ssll-single__info__row__item input,
.ssll-single__info__row__item textarea {
    width: calc(100vw * 140 / 1440 - 20px);
    height: 30px;
    padding: 6px;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid black;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.ssll-single__info__row__item textarea {
    width: calc(100% - (100vw * 140 / 1440) - 135px);
    height: 70px;
    resize: none;
}

.ssll-single__option-btns {
    padding-left: calc(100vw * 140 / 1440);
    display: flex;
    padding-bottom: 20px;
}

.ssll-single__option-btns .ssll-btn {
    margin-right: 10px;
}

.ssll-single__info__row__item input[type="checkbox"] {
    position: relative;
    width: 16px !important;
    height: 16px !important;
    padding: 0;
    margin: 0;
    cursor: pointer;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.ssll-single__info__row__item input[type="checkbox"]::after {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    display: block;
    content: "";
    background-image: url("../../assets/icon/icon--cross.svg");
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.ssll-single__info__row__item input[type="checkbox"]:checked::after {
    opacity: 1;
}

/*  --  TARJETON VN  --  */

#tarjeton_form .ssll-single__info__row__item:first-child label {
    width: auto;
}

#tarjeton_form .ssll-single__info__row__item label {
    width: 150px;
}

#tarjeton_form .ssll-single__info__row__item input,
#tarjeton_form .ssll-single__info__row__item select {
    width: calc(100vw * 140 / 1440 - 20px);
}

#tarjeton_form .ssll-single__info__row__error {
    text-align: left;
    padding-top: 8px;
    margin: 0 !important;
}

#free_field_counter {
    position: absolute;
    bottom: 5px;
    right: 5px;
    opacity: 0.5;
}

@media (max-width: 1679px) {
    .ssll-single__info.error {
        padding-bottom: 40px;
    }

    .ssll-single__info.error .ssll-single__info__row.row--buttons {
        bottom: 20px !important;
    }

    .ssll-single:not(.admin) .ssll-single__info__row.row--buttons {
        position: absolute;
        bottom: 0;
        right: 0;
        width: max-content;
        flex-flow: column-reverse;
        align-items: flex-end;
        margin-bottom: 20px;
    }

    .ssll-single:not(.admin) .ssll-single__info__row.row--buttons input:first-child {
        margin-top: 10px;
    }

    .ssll-single__info__row__item:nth-child(2) label {
        padding-left: calc(100vw * 25 / 1440);
    }

    .ssll-single__info__row__error {
        width: max-content;
        text-align: right;
    }
}

@media (max-width: 1400px) {
    .ssll-single__info__row__item:nth-child(2) label {
        padding-left: calc(100vw * 15 / 1440);
    }
}

@media (max-width: 1023px) {
    .ssll-single.admin .ssll-single__info__row.row--buttons {
        position: absolute;
        bottom: 0;
        width: 100%;
        flex-flow: column-reverse;
        align-items: flex-end;
        margin-bottom: 20px;
    }

    .ssll-single.admin .ssll-single__info__row.row--buttons input:first-child {
        margin-top: 10px;
    }

    .ssll-single__info__row__item:nth-child(2) label {
        /* padding-left: calc(100vw * 30 / 1440); */
    }
}

@media (max-width: 1200px) {
    .ssll-single__info__row__item:nth-child(2) label {
        width: calc(100vw * 80 / 1200);
    }
}

/*  --  SUBSECTIONS  --  */

/*.editable {

}*/

.editable__hidden {
    display: none;
}

.subsection__item {
    width: 100%;
    padding-bottom: 30px;
}

.ssll-single.single--eventos .subsection__item {
    border-bottom: 1px solid black;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.ssll-single.single--eventos .subsection__item:nth-child(2) {
    padding-top: 0;
}

.subsection__item__title {
    display: flex;
    align-items: center;
    background-color: var(--red);
    margin-inline: -10px;
    color: white;
    padding: 8px 10px;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.subsection__item__title.title--slim {
    padding-top: 0;
    background-color: transparent;
}

.subsection__item__title.title--slim h5,
.subsection__item__title.title--slim .subsection__item__title__name {
    color: black;
}

.subsection__item__title h5,
.subsection__item__title__name {
    font-size: 18px;
    line-height: 1em;
    margin: 0 10px 0 0;
    color: white;
}

.subsection__item__title__name[disabled] {
    border: 1px solid rgba(0, 0, 0, 0.3) !important;
    background-color: -internal-light-dark(rgba(239, 239, 239, 0.3), rgba(59, 59, 59, 0.3));
    color: -internal-light-dark(rgb(84, 84, 84), rgb(170, 170, 170));
}

.subsection__item__title__name {
    height: 30px;
    padding: 2px 6px;
    outline: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid black;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.subsection__table {
}

.subsection__table__row {
    display: flex;
    margin-bottom: 12px;
}

.subsection__table__row.row--head p {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}

.subsection__table__row__col {
    width: calc(100vw * 140 / 1440);
    padding-right: 20px;
}

.subsection__table__row__col.col--desc {
    width: calc(100vw * 440 / 1440);
}

.subsection__table__row__col.col--desc .subsection__table__row__col__field {
    height: 90px;
}

.subsection__table__row__col__field {
    width: 100%;
    height: 30px;
    padding: 2px 6px;
    border: 1px solid black;
    outline: none !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.subsection__table__row__col__field.field--delete {
    width: 30px;
    height: 100%;
    background-color: transparent;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    cursor: pointer;
}

.subsection__table__row__col__field.field--delete span {
    display: block;
    margin-top: -15px;
}

.subsection__add-item-btn {
    width: 100%;
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}

/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ---    MATERIALES    ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.ssll-materiales {
}

.ssll-materiales__title {
    display: flex;
    align-items: center;
    background-color: var(--red);
    margin-inline: -10px;
    color: white;
    padding: 8px 10px;
    text-transform: capitalize;
    margin-bottom: 15px;
    margin-top: 40px;
}

.ssll-materiales__title h5 {
    margin: 0;
    font-size: 18px;
    line-height: 1em;
    color: white;
}

.ssll-materiales__list__item {
    margin-bottom: 10px;
}

.ssll-materiales__list__item--inner {
    display: flex;
}

.ssll-materiales__list__item__media {
    width: calc(100vw * 120 / 1440);
    height: calc(100vw * 120 / 1440);
    min-width: calc(100vw * 120 / 1440);
}

.ssll-materiales__list__item__media--inner {
    width: 100%;
    height: 100%;
    background-color: rgb(255 241 241);
}

.ssll-materiales__list__item__media__img {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.ssll-materiales__list__item__info,
.ssll-materiales__list__item__packs,
.ssll-materiales__list__item__price {
    padding-top: 10px;
    padding-bottom: 10px;
    width: calc(100% / 3);
}

.ssll-materiales__list__item__info__title h6,
.ssll-materiales__list__item__packs p,
.ssll-materiales__list__item__price p {
    font-size: 14px;
    font-weight: bold;
}

.ssll-materiales__list__item__info {
    padding: 5px 0 5px 20px;
}

.ssll-materiales__list__item__packs {
    text-align: center;
}

.ssll-materiales__list__item__price {
    text-align: right;
}

.ssll-materiales__list__item__info__details__item {
    font-size: 14px;
    margin-bottom: 5px;
}

.ssll-materiales__list__item__info__details__item p {
    margin: 0;
}

/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ---   MIS PEDIDOS    ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.ssll-orders {
    width: 100%;
    padding-inline: 10px;
}

/*   ---   PAGE TITLE   ---   */

.ssll-orders__titles {
    padding: 20px 0 40px;
}

.ssll-orders__titles__title {
    font-size: 18px;
    line-height: 1em;
    font-weight: bold;
    margin: 0 0 5px;
}

.ssll-orders__titles__subtitle {
    font-size: 16px;
    line-height: 1em;
    margin: 0;
}

/*   ---   ORDERS   ---   */

.ssll-orders__cat {
    margin-bottom: 100px;
}

.ssll-orders__cat__title {
    position: sticky;
    top: 88px;
    min-height: 34px;
    margin: 0 -10px 0;
    padding: 8px 10px;
    background-color: var(--red);
}

.ssll-orders__cat__title p {
    font-size: 18px;
    line-height: 1em;
    margin: 0 10px 0 0;
    color: white;
}

.ssll-orders__cat__item {
    margin-bottom: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid black;
}

.ssll-orders__cat__item:last-child {
    border: none;
    padding: 0;
    margin: 0 !important;
}

.ssll-orders__cat__item:nth-child(2) {
    margin-top: 20px !important;
}

.ssll-orders__cat__item.item--campaña,
.ssll-orders__cat__item.item--evento {
    border: 1px solid var(--border-grey);
    padding: 10px;
    margin-bottom: 60px;
}

.ssll-orders__cat__item__title {
    font-size: 16px;
    line-height: 1em;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: capitalize;
}

.ssll-orders__cat__item__title p {
    margin: 0;
}

.ssll-orders__cat__item.item--campaña .ssll-orders__cat__item__title,
.ssll-orders__cat__item.item--evento .ssll-orders__cat__item__title {
    background-color: var(--border-grey);
    padding: 10px 0;
    text-align: center;
}

/*   ---   PRODUCT ITEM   ---   */

.ssll-orders__product {
    border-bottom: 1px solid #dee2e6;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ssll-orders__product:nth-child(2) {
    padding-top: 0;
}

.ssll-orders__product:last-child {
    border-bottom: 0;
}

/* PRODUCT INFO */

.ssll-orders__product__info {
    display: flex;
    padding-right: 20px;
}

.ssll-orders__product__info__img {
    width: 30%;
    height: 100%;
}

.ssll-orders__product__info__img img {
    display: block;
    width: 100%;
    height: auto;
    min-height: 260px;
    max-height: 500px;
    object-fit: cover;
    border: 1px solid var(--border-grey);
    background-color: rgb(237, 237, 237);
}

.ssll-orders__product__info__img img:not([src]) {
    visibility: hidden;
}

.ssll-orders__product__info__content {
    display: flex;
    flex-flow: column;
    width: 70%;
    padding-left: 20px;
}

.ssll-orders__product.prod--creatividad .ssll-orders__product__info__content {
    justify-content: space-between;
}

.ssll-orders__product__info__content__item {
    padding-bottom: 20px;
}

.ssll-orders__product__info__content__item:last-child {
    padding-bottom: 0;
}

.ssll-orders__product__info__content__item--title {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2em;
    margin: 0 0 5px;
}

.ssll-orders__product__info__content__item--subtitle {
    font-size: 16px;
    margin: 0;
}

ul.ssll-orders__product__info__content__item--subtitle {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.ssll-orders__product__info__content__item--subtitle li {
    display: flex;
}

ul.ssll-orders__product__info__content__item--subtitle span.title {
    display: block;
    min-width: 67px;
}

.ssll-orders__product__info__content__more-btn {
    justify-content: center;
    padding-inline: 20px;
    max-width: 140px;
    outline: none !important;
    background-color: #000;
    color: #fff;
}

.ssll-orders__product.details--closed .ssll-orders__product__info__content__more-btn {
    background-color: #fff;
    color: #000;
}

.ssll-orders__product.details--closed .ssll-orders__product__info__content__more-btn:hover {
    background-color: #000;
    color: #fff;
}

.ssll-orders__product__info__content__more-btn span {
    display: block;
    width: 100%;
    text-align: center;
    white-space: nowrap;
}

.ssll-orders__product.details--closed .ssll-orders__product__info__content__more-btn .less-info {
    display: none;
}

.ssll-orders__product .ssll-orders__product__info__content__more-btn .more-info {
    display: none;
}

.ssll-orders__product.details--closed .ssll-orders__product__info__content__more-btn .more-info {
    display: block;
}

.ssll-orders__product.details--closed .ssll-orders__product__details {
    height: 0;
    overflow: hidden;
}

/* PRODUCT DETAILS */

.ssll-orders__product.details--closed .ssll-orders__product__details {
    height: 0;
    overflow: hidden;
}

.ssll-orders__product__details--inner {
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    height: auto;
}

.ssll-orders__product__details__item {
    width: 20%;
    margin-bottom: 20px;
}

.ssll-orders__product__details__item__title {
    font-size: 16px;
    margin: 0 0 5px;
}

.ssll-orders__product__details__item__value {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}

/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ---       CART       ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.ssll-cart {
    width: 100%;
    padding: 0 10px 160px;
}

/*  --  TITLE  --  */
.ssll-cart__title {
    padding: 20px 0 40px;
}

.ssll-cart__title__title {
    font-size: 18px;
    line-height: 1em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 5px;
}

.ssll-cart__title__subtitle {
    font-size: 16px;
    line-height: 1em;
    margin: 0;
}

.ssll-cart__error {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ssll-cart__error .ssll-cart__title__title {
    font-size: 20px;
}

/*  --  CONTENT  --  */
/*
   Per facilitar la feina, utilitzem els estils i classes de 'orders'
   Aquí només modifiquem les excepcions per la ccart
*/

.ssll-cart .ssll-orders__product:nth-child(2) {
    padding-top: 20px;
}

.ssll-cart .ssll-orders__product:last-child {
    border-bottom: 1px solid var(--border-grey);
}

.ssll-cart .ssll-orders__product__info__content__item.item--title {
    display: flex;
    justify-content: space-between;
}

.ssll-cart .ssll-orders__product__info__content--bot {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.ssll-cart .ssll-orders__product__info__content__bot__price,
.ssll-cart .ssll-orders__product__info__content__bot__price__item {
    display: flex;
    align-items: center;
}

.ssll-cart .ssll-orders__product__info__content__bot__price h5,
.ssll-cart .ssll-orders__product__info__content__bot__price h6 {
    margin: 0;
}

.ssll-cart .ssll-orders__product__info__content__bot__price__item:not(:last-child) {
    margin-right: 30px;
}

.ssll-cart .ssll-orders__product__info__content__bot__price .ssll-orders__product__info__content__item--title {
    margin-right: 10px;
}

.ssll-cart .ssll-orders__product__info__content {
    justify-content: space-between;
}

/*  --  FOOT  --  */
.ssll-cart__foot {
    padding-top: 40px;
    padding-right: 20px;
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}

/*  TOTAL  */
.ssll-cart__foot__total {
    text-align: right;
    padding-bottom: 20px;
}

.ssll-cart__foot__total__value {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0;
}

.ssll-cart__foot__total__text {
    font-size: 14px;
    line-height: 1em;
    margin: 0;
}

/*  SUBMIT  */

.cart-submit--inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.cart-submit__item {
    margin-left: 20px;
}

.cart-submit__item.item--text p {
    margin: 0;
}

.cart-submit--inner form {
    margin: 0;
}

.cart-submit__item.item--select select {
    display: block;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    height: 30px;
    border: 1px solid black;
    padding: 2px 20px 2px 10px;
    outline: none !important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    background-image: url("/assets/icon/icon--select.svg");
    background-repeat: no-repeat;
    background-size: 12px;
    background-position-x: calc(100% - 10px);
    background-position-y: 6px;
}

/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ---     CAMPAÑAS     ---   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */
/*   ------------------------   */ /* ? ––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––– */

.no-entregar--check {
    padding-top: 10px;
    margin-right: auto; /* Definit pk es vegi bé a la campañas especiales */
}

.no-entregar--check label {
    display: flex;
    align-items: center;
}

.no-entregar--check input {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
}

.no-entregar--check input:checked::after {
    display: block;
}

.no-entregar--check input::after {
    display: none;
    content: "";
    width: 8px;
    height: 8px;
    background-color: #000;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
